<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. (pgDDL1)</b>]]></rubric>
<image xpos="300" ypos="80" scale="100">content/iDDL1/assets/image_1.jpg</image>
<!--<audio>no audio defined</audio>-->
<questions>
<question>
<sentence><![CDATA[A ghost [#] our house.]]></sentence>
<options>
<option>is haunted</option>
<option answer="correct">haunts</option>
</options>
</question><question>
<sentence><![CDATA[The man [#] Johnson.]]></sentence>
<options>
<option answer="correct">was called</option>
<option>called</option>
</options>
</question><question>
<sentence><![CDATA[Nobody [#] where Emily’s family went.]]></sentence>
<options>
<option answer="correct">knew</option>
<option>was known</option>
</options>
</question><question>
<sentence><![CDATA[Our hearts [#] at first.]]></sentence>
<options>
<option answer="correct">were touched</option>
<option>touched</option>
</options>
</question><question>
<sentence><![CDATA[We [#] up by noises in the night.]]></sentence>
<options>
<option answer="correct">were woken</option>
<option>woke</option>
</options>
</question><question>
<sentence><![CDATA[In the end he just [#] us.]]></sentence>
<options>
<option answer="correct">annoyed</option>
<option>was annoyed</option>
</options>
</question><question>
<sentence><![CDATA[Bitter cries [#] outside the drawing room.]]></sentence>
<options>
<option answer="correct">were heard</option>
<option>heard</option>
</options>
</question><question>
<sentence><![CDATA[We didn’t know where Emily [#].]]></sentence>
<options>
<option>buried</option>
<option answer="correct">was buried</option>
</options>
</question><question>
<sentence><![CDATA[Workmen [#] a grave under the apple trees.]]></sentence>
<options>
<option>was dug</option>
<option answer="correct">dug</option>
</options>
</question>
</questions></exercise>